/*****************************Common Installer Mac*****************************/
//Title
"WebInstallTitle" = "可用的軟體";

//Searchingview
"ConnectingStr1" = "正在連接伺服器。";

"ConnectingStr2" = "請稍候。";

//Normal View
"Software Name" = "元件名稱";

"Version" = "版本";

"Size" = "大小";

"Status" = "狀態";

"Selectsoftware_Title" = "選取要安裝的軟體及公用程式";

"Selectsoftware_Des" = "可用的軟體清單顯示如下，選擇您要安裝的軟體。";

"PrinterComponent" = "印表機驅動程式";
"ScannerComponent" = "掃描器驅動程式";
"EPMComponent" = "Easy Printer Manager";
"PCFAXComponent_OLD" = "傳真公用程式";
"PCFAXComponent" = "傳真驅動程式";
"SPanelComponent" = "Smart Panel";
"EDCComponent" = "Easy Document Creator";

"PrinterDes" = "使用一般實用程式列印處理好的資料所需的印表機驅動程式。";

"ScannerDes" = "此驅動程式可使用連接電腦的印表機來掃描文件。";

"EPMDes" = "此元件可讓使用者為各種 Samsung 列印裝置設定與應用程式提供單一閘道。";

"PCFAXDes" = "允许您传真所选文档或图像文件。此軟體僅支援網路印表機。";

"SmartPanelDes" = "此元件可讓使用者查看印表機的目前狀態。";

"EDCDes" = "Easy Document Creator 應用程式可幫助使用者編譯並共用較大文件或其他以數位方式掃描或傳真的資訊。";

//Abnormal View
"WarningText_Title" = "軟體資訊和下載";

//"WarningText_1" = "Please read the notice about the software information and download issue.";

"WarningText_1" = "Samsung 印表機安裝程式 無法從網路伺服器連接和擷取必要的資訊。請檢查您的網際網路連線，然後再試一次。";

"WarningText_2" = "沒有此機型可用的 Macintosh 軟體，請再次檢查您的機型名稱。";

//Status
"Not Installed" = "未安裝";

"Already Installed" = "已安裝";

"Update needed" = "需要更新";

"Go to Samsung Printer web page"="移至 Samsung 印表機網頁";
"Old Model Warning"="Samsung 印表機安裝程式 不支援噴墨型號或某些雷射印表機型號。如果您持續看見這個畫面，請移至 Samsung 印表機網頁，以下載您的裝置適用的軟體。";
